View Single Post
Old 05 September 2017, 11:31   #8
move.l #$c0ff33,throat

StingRay's Avatar
Join Date: Dec 2005
Location: Berlin/Joymoney
Posts: 5,778
Then you have an old/wrong installer on your HD! Install needs installer version 44+ IIRC but it sure doesn't need OS3.5!
StingRay is offline  
Page generated in 0.05998 seconds with 9 queries